@charset "utf-8";
/* CSS Document */
*{ padding:0px; margin:0px;}
body{  font-family:"Microsoft YaHei";}
li{ list-style:none;}
img{ border:0px;}
a{ text-decoration:none;}
.fr{ float:right; display:inline;}
.fl{ float:left; display:inline;}
.ov{ overflow:hidden;}
.wp{ padding: 0% 5% 0% 5%; }


@media screen and (min-width:320px) {.page_warp{ font-size:12px}}
@media screen and (min-width:350px) {.page_warp{ font-size:14px}}
@media screen and (min-width:480px) {.page_warp{ font-size:16px}}
@media screen and (min-width:640px) {.page_warp{ font-size:24px}}

.page_warp{ min-width:320px; max-width:640px; margin:0 auto;}
.banner{ width:100%;}
.banner img{ width:100%; display:block;}

.text1_pp{ font-size:1.25em; text-align:center; margin-top:10%; color:#777;}
.text1_jidan{/* border-bottom:1px dashed #d1d1d1;*/ padding:2% 0;}
.text1_jidan p{ font-size:1.167em; margin-bottom:1%;}
.text1_jidan p img{ vertical-align:middle; margin-right:1%;}
.text1_jidan a{ color:#ee7800; font-size:1.167em; line-height:1.7em;margin-left:5%;}
.text1_jidan a:nth-child(2){ margin-left:0;}
.text1_p2{ font-size:1.167em; color:#777; text-align:center; margin-top:9%; margin-bottom:4%;}

.dhhh{ width:98%; margin:0 auto; margin-top:6%; display:block;}

.text_dhh{ margin-top:6%;}
.text_dh_zuo{ width:56%;}
.text_dh_zuo p{ font-size:1.35em; color:#777;}
.text_dh_zuo h5{ font-size:1.9em;}
.text_dh_you{ width:43.8%; display:block; line-height:2.3em; border-radius:0.2em; margin-top:1.5%; background:#09b780; font-size:1.5em; text-align:center; font-weight:700; color:#fff;}

.fjxx{ border-bottom:5px solid #d1d1d1; margin:12% 0;}

.text2_tit p{ font-size:1.167em; text-align:center; color:#777;}
.text2_tit h4{ font-size:1.58em; text-align:center; }
.text2_ul{ width:95%; margin:0 auto; margin-top:4%; border-bottom:1px dashed #d1d1d1; padding-bottom:8%;}
.text2_ul ul li{ list-style:none; float:left; width:31%; margin-left:2%; margin-top:1.3%;}
.text2_ul ul li a{ display:block; width:100%; color:#ee7800; border:1px solid #d1d1d1; line-height:2.5em; text-align:center;}
.text2_ul p{ font-size:1.167em; margin-left:2%; margin-top:4%; color:#777;}
.text2_ul p a{  color:#ee7800;margin-left:13%;}
.text2_renwen{ margin-top:7%;}
.text2_renwen p{ font-size:1.167em; line-height:2em; margin-left:12%;}
.text2_renwen p a{ color:#ee7800;}

.text3_img1{ width:70%; margin: 0 auto; margin-top:6%; margin-bottom:9%;}
.text3_img2{ width:78%; margin:0 auto; margin-bottom:5%;}
.text3_tishi p{ font-size:1.08em; line-height:1.7em; color:#777; border-top:1px dashed #d1d1d1; padding-top:7%; margin-top:7%;}
.text3_tishi p span{ color:#333;}
.text3_ann{ margin-top:6%;}
.text3_ann a{ font-size:1.167em; color:#fff; text-align:center; border-radius:0.2em; line-height:2.2em; float:left;}
.text3_ann a:nth-child(1){ width:30%; background:#09b780;}
.text3_ann a:nth-child(2){ width:68%; background:#ee7800; margin-left:2%;}

.zjzjzj{ margin-top:6%;}
.zjzjl_left{ width:15%;}
.zjzjl_right{ width:83%;}
.zjzjl_right p{ font-size:1em; color:#777;}
.zjzjl_right p img{ vertical-align:middle;}
.zjzjl_right p span{ font-size:0.85em; color:#b1b1b1; }
.zjzjl_right p a{color:#ee7800; font-weight:700;}
.zjzjl_right h4{ font-size:1.167em; margin-top:1%; margin-bottom:1%;}

.yinxian{ margin-top:7%; margin-bottom:3%;}
.yin_ul{ border-bottom:1px dashed #ccc; margin-bottom:9%; padding-bottom:9%;}
.yinxian p{ font-size:1em; color:#777;}
.yinxian p img{ vertical-align:middle; margin-right:1%;}
.yin_ul ul li{ width:24%;  box-sizing:border-box; float:left; border:1px solid #ccc;border-right:0;  list-style:none;}
.yin_ul ul li:nth-child(2){  }
.yin_ul ul li:nth-child(4){ width:25%;  background:#09b780; border:1px solid #09b780; border-bottom:1px solid #ee7800; font-weight:700;}
.yin_ul ul li:nth-child(5){ width:36%;margin-top:-0.1%; border-top:0;}
.yin_ul ul li:nth-child(6){ width:36%;border-top:0;margin-top:-0.1%;}
.yin_ul ul li:nth-child(7){ width:25%; border:0; background:#ee7800;font-weight:700; }
.yin_ul ul li:nth-child(4) a{ padding:8% 0;}
.yin_ul ul li:nth-child(5) a{padding:6% 0;}
.yin_ul ul li:nth-child(6) a{padding:6% 0;}
.yin_ul ul li:nth-child(7) a{padding:8.8% 0; border:0;}
.yin_ul ul li a{ color:#a6a6a6;text-decoration:none; width:100%; padding:8% 0; text-align:center; display:block;}

.ctmdzj{ margin-bottom:8%;}
.ctmlanl p{ font-size:0.95em; margin-bottom:6%; color:#777; }
.ctmlanl p img{ vertical-align:middle;margin-right:1%;}
.zjtp_img{ width:30%;}
.zjtp_img h4{ font-size:1em; color:#fff; background:#ee7800; text-align:center;}
.zjtp_img h4 a{ color:#fff; display:block; width:100%; line-height:2.5em; }
.lbbb{ margin:0 5%;} 
.zjtp_img h4 a{ text-decoration:none;}

.clearfloat {clear:both;}


.a1 {width:100%; height:2.2em; line-height:2.2em; background:#0479c4; font-size:1.5em; color:#FFF; text-align:center;float:left;text-decoration:none;}

.a2 {width:100%; height:2.2em; line-height:2.2em; font-size:1.8em; color:#000; text-align:center;float:left;text-decoration:none;}


.a6 {width:40%; height:1.8em; line-height:1.8em; background:#57caf9; color:#FFF; text-align:center;float:left;margin:2% 2% 2% 0;}
.a7 {width:25%; height:1.8em; line-height:1.8em; background:#67cbbf; color:#FFF; text-align:center;float:left;margin:2% 2% 2% 0;}
.a8 {width:31%; height:1.8em; line-height:1.8em; background:#eb6774; color:#FFF; text-align:center;float:left;margin:2% 0% 2% 0;}

.a9 {width:20%; height:1.8em; line-height:1.8em; background:#ef7800; color:#FFF; text-align:center;float:left;margin:0 2% 2% 0;}
.a10 {width:27%; height:1.8em; line-height:1.8em; background:#af82ba; color:#FFF; text-align:center;float:left;margin:0 2% 2% 0;}
.a11 {width:27%; height:1.8em; line-height:1.8em; background:#96cf77; color:#FFF; text-align:center;float:left;margin:0 2% 2% 0;}
.a12 {width:20%; height:1.8em; line-height:1.8em; background:#7eb4de; color:#FFF; text-align:center;float:left;margin:0 0% 2% 0;}


.a23 {width:100%; height:2.5em; line-height:2.5em; font-size:2em;color:#2a2a2a; text-align:center;float:left;}

.a24 {width:31%; height:1.8em; line-height:1.8em; color:#ee7800; text-align:center;float:left;margin:2% 2% 1% 0; border:#cccbcb 1px solid}
.a25 {width:31%; height:1.8em; line-height:1.8em; color:#ee7800; text-align:center;float:left;
margin:2% 2% 1% 0; border:#cccbcb 1px solid}
.a26 {width:31%; height:1.8em; line-height:1.8em; color:#ee7800; text-align:center;float:left;
margin:2% 0% 1% 0; border:#cccbcb 1px solid}


.ys0022 { width:100%; margin:0 auto; float:left;}
.ys0022 p{ text-align:center;font-size:1em; line-height:1.5em; padding:1.5em 0;}
.ys0022 p a{ color:#333;}
.ys0022 p span{ color:#fd0000;}

.ys1 { width:100%; margin-top:2%; float:left;}


.ys2 { width:98%; margin:2% auto 0; float:left;border:#6ab0dc 1px solid; }
.ys2 h2{color:#ff0000;height:1.5em;line-height:1.5em; width:96%;font-weight:normal; font-size:1.2em; text-align:center; margin:10px auto;text-decoration:underline;}
.ys2 h2 a{color:#ff0000;}


.ys3 { width:100%; margin-top:2%; float:left;}
.ys3 .p2{line-height:1.2em; text-indent:2em; padding:2% }



.ys4 { width:100%; margin:0 auto; float:left;}
.ys4 img { border:#bebebe 1px solid; padding:1%; width:98%}
.ys4 h2{color:#ee1010;height:1.5em;line-height:1.5em; width:96%;font-weight:normal; font-size:1.2em; text-align:center; border:#6ab0dc 1px solid; margin:10px auto;text-decoration:underline;}
.ys4 h2 a{color:#ee1010;}
.ys4 ul{width:100%;}
.ys4 ul li{width:48%; float:left;position:relative;margin:1%;list-style-type:none;}
.txt1 { background:#070707;height:1.8em;line-height:1.8em; color:#FFF; text-align:center;position:absolute; width:98%;bottom:5%; padding:0 1%;opacity:0.5;  } 


.ys6 { width:100%; margin:0 auto; float:left;}
.ys6 h1{color:#0f0f0f;height:1.8em;line-height:1.8em; width:100%;border-bottom:1px dashed #666666; font-weight:normal; font-size:1.5em; float:left; margin:2% auto; padding-left:2%;}
.ys6 h1 span {width:30%; height:1.5em; line-height:1.5em; background:#019fe6; color:#FFF; text-align:center;float:right;margin:0 2% 2% 0;font-size:1.0em;}
.ys6 h1 span a{ color:#FFF;}
.ys6 h2{color:#ee0d0d;height:1.5em;line-height:1.5em; width:96%;font-weight:normal; font-size:1.2em; text-align:center; border:#6ab0dc 1px solid; margin:10px auto;text-decoration:underline;}
.ys6 h2 a{color:#ee0d0d;}
.ys6 ul{}
.ys6 ul li{width:100%; float:left;position:relative}
.ys6 ul li img{width:100%;}
.txt2 { background:#070707;line-height:1.3em; color:#FFF; text-align:left;position:absolute; width:96%;bottom:0;opacity:0.5; font-size:1em; padding:2%} 



.ys5 { width:84%; margin:0 auto; float:left;}
.ys5 strong{display:block; font-size:1.1em; color:#ff3b3b; margin-top:3%;}
.ys5 strong img{margin-right:2%;}
.ys5 .ys5p1{padding-left:25%; text-indent:0em;}
.ys5 .ys5p1 img{margin-left:2%;}
.ys5 p{text-indent:2em;line-height:1.6em; padding-top:3%;}


.ys7 { width:100%; margin:0 auto; float:left;}
.ys7_1{padding:3% 0 6% 0; line-height:1.6em; border-bottom:1px dashed #666666; margin-bottom:3%;}
.ys7_1 img{margin-right:2%;}
.ys7_1 b{color:#ff3b3b;}
.ys7_1 p{line-height:1.3em; }
.ys7_zx a{display:block; line-height:2.5em; text-align:center; color:#FFF; margin-top:3%;}






#bottom-fixed {
    background: none repeat scroll 0 0 #3789AF;
    bottom: 0;
    clear: both;
    left: 0;
    margin: 0 auto;
    padding-top: 4px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
	z-index: 1000;
	height: 50px;
}
a.tel {/*background: url("/templets/wap2259/images/c1_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;width: 25%;}
a.map {
    /*background: url("/templets/wap2259/images/c4_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    float: left;
    height: 100%;
    width: 25%;
}
a.sms {/*background: url("/templets/wap2259/images/c2_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;width: 25%;}



a.chat {/*background: url("/templets/wap2259/images/c3_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;position: relative;width: 25%;}



#comp_tel_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_sms_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_chat_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_map_span {
 color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}

